Hi,
My name is Catarina Mónica, and I trying to install PostgreSQL 7.3 in a
PPC860 processor and I not being sucessfull in the instalations.
I followed all the instructions given by you but the problem is when I do
/usr/local/pgsql/bin/initdb -D /usr/local/pgsql/data
I always get a message like this
The program
'/usr/local/pgsql/bin/postgres'
needed by initdb does not belong to PostgreSQL version 7.3, or
there may be a configuration problem.
Do you know how to help me?
In the ./configure options I had to put --without-readline and
--without-zlib, othersive in the same step (/usr/local/pgsql/bin/initdb -D
/usr/local/pgsql/data) I always get
Segmentation fault
maybe the libraries I have aren't compiled in a good way for ppc.
can you tell me something about this , also??
Thanks in advance
Best regards
Catarina

Catarina Mónica
*Telef: +351 234 403 626
Fax: +351 234 403 552
* : catarina-s-monica@ptinovacao.pt

Search Discussions

  • Tom Lane at Jan 24, 2003 at 12:09 am

    Catarina Monica writes:
    My name is Catarina Mónica, and I trying to install PostgreSQL 7.3 in a
    PPC860 processor and I not being sucessfull in the instalations.
    What OS (and what version) are you running on that?
    I always get a message like this
    The program
    '/usr/local/pgsql/bin/postgres'
    needed by initdb does not belong to PostgreSQL version 7.3, or
    there may be a configuration problem.
    What do you see when you do
    /usr/local/pgsql/bin/postgres --version
    by hand?

    regards, tom lane

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouppgsql-ports @
categoriespostgresql
postedJan 16, '03 at 10:14a
activeJan 24, '03 at 12:09a
posts2
users2
websitepostgresql.org
irc#postgresql

2 users in discussion

Catarina Monica: 1 post Tom Lane: 1 post

People

Translate

site design / logo © 2022 Grokbase